<template>
  <app-pane-base
    :shown="shown"
    @update:shown="(isShown) => emit('update:shown', isShown)"
  >
    <ul>
      <li>
        Tap the Share button (at the browser options)
      </li>
      <li>
        From the options tap the Add to Homescreen option, you can notice an icon of the website or screenshot of website added to your devices homescreen instantly.
      </li>
    </ul>
  </app-pane-base>
</template>

<script setup lang="ts">
const emit = defineEmits(['update:shown'])
const props = defineProps({
  shown: {
    type: Boolean,
    default: false,
  },
})
</script>
